<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button mode="md" color="primary" *ngIf="isVisible" defaultHref="/" (click)="goBack()" [ngClass]="isRTL? 'rtl':''">
      </ion-back-button>
    </ion-buttons>
    <ion-title slot="start">{{'portfolio' | translate}}</ion-title>
    <ion-buttons slot="end">
      <ion-menu-button color="primary" menu="main-menu"></ion-menu-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
